Skip to main content
GET
/
api
/
public
/
v1
/
pulse
/
cohorts
/
{tierType}
/
{tier}
/
history
List API public v1 pulse cohorts by tier type by tier history
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/pulse/cohorts/{tierType}/{tier}/history \
  --header 'X-API-Key: <api-key>'
[
  {
    "avgPnl": 123,
    "avgWinRate": 123,
    "date": "<string>",
    "totalPnl": 123,
    "totalVolume": 123,
    "tradersActive": 123,
    "walletCount": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Path Parameters

tierType
enum<string>
required
Available options:
pnl,
size
tier
string
required

Query Parameters

days
integer<int32>
default:30

Response

object[] | null

OK

avgPnl
number<double>
required
avgWinRate
number<double>
required
date
string
required
totalPnl
number<double>
required
totalVolume
number<double>
required
tradersActive
integer<int64>
required
walletCount
integer<int64>
required